﻿.banner-text{position:absolute;right:10%;top:50%;transform:translate(0,-50%);z-index:2}
.banner-text .title{-webkit-text-stroke:1px #fff;text-stroke:1px #fff;font-size:2.5vw;font-weight:bold;paint-order:stroke fill}
.banner-text .list{display:flex}
.banner-text .list li{margin-right:10px;-webkit-text-stroke:1px #fff;text-stroke:1px #fff;font-size:1.5vw;paint-order:stroke fill;display:flex;flex-direction:column;align-items:center}
.banner-text .list li img{max-width:4vw}
#home-swiper    .swiper-slide>a::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.2);z-index:1}